$kind: http-request
name: Download new COA opening balance template
url: "{{sahara}}accounts/template/coa/dynamic-download"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content: []
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 13000
